'Program Sunrise Alarm
main:	

		readadc 1,b0	   'Read voltage through 
		If b0 < 80 then	'If too dark do not play song
			goto main
			endif

		tune 2, 4,($25,$29,$00,$05,$42,$44,$45,$42,$00,$2A,$02,$29,$00,$27,$04,$C5,$25,$29,$00,$05,$42,$44,$45,$42,$C0,$42,$05,$00,$05,$44,$45,$07,$C5)
		pause 30000	     'Wait 30 seconds before playing song again
		goto main	  	'Repeat process

